/*
https://www.sitepoint.com/css-printer-friendly-pages/
https://iq.opengenus.org/using-css-to-print-html-webpage/
https://www.jotform.com/blog/css-perfect-print-stylesheet-98272/
*/

body {
    background-color: #fff;
    color: #000;
    font-size: 100%;
    margin: 0;
}

article.bespoke-parent {
    background: none;
    color: black;
}

article {
    overflow: visible;
    background-color: white;
}

article section {
    padding: 0;
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    box-shadow: none;
    page-break-after: always;
}

article.clean section {
    background: none;
}

article section.bespoke-after, article section.bespoke-before {
    transform: none;
}

.no-print {
    display: none;
}

a:link, a:visited, a {
    text-decoration: underline;
}
a, a.importante {
    font-size: 1rem;
    page-break-inside:avoid;
}
a:after {
    content:" <" attr(href) "> ";
}

.lista > li {
    font-size: 1.5em;
}